rootProject.name = "NoComposeDemo"
enableFeaturePreview("TYPESAFE_PROJECT_ACCESSORS")

pluginManagement {
    repositories {
        maven("https://maven.eazytec-cloud.com/nexus/repository/maven-public/")
        gradlePluginPortal()
    }
}

dependencyResolutionManagement {
    repositories {
        google {
            maven("https://maven.eazytec-cloud.com/nexus/repository/maven-public/")
            gradlePluginPortal()
        }
        mavenCentral()
    }
}

//include(":composeApp")
include(":shared")